Subject: RE: $
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 27 Oct 1999 05:12:00 -0700 (PDT)

Was your "Yes" an answer to my question or Bruce's?  I hope it was mine - any 
particular preferences/schedule issues?

I can bring some sailing stuff for you - cruising guide to the Virgin Islands 
and a couple of sailing videos if you want.

"Pier, Greg" <[email-masked]> on 10/26/99 04:01:46 PM
To: "'Bruce Hutt'" <[email-masked]>, Mark Taylor/HOU/ECT@ECT
cc: "Pier, Greg" <[email-masked]> 
Subject: RE: $

Yes

 -----Original Message-----
 From: Bruce Hutt [SMTP:[email-masked]]
 Sent: Tuesday, October 26, 1999 4:38 PM
 To: Mark Taylor
 Cc: Pier, Greg
 Subject: Re: $

 This?
 -----Original Message-----
 From: Mark Taylor <[email-masked]>
 To: Bruce Hutt <[email-masked]>
 Cc: Pier, Greg <[email-masked]>
 Date: Tuesday, October 26, 1999 3:04 PM
 Subject: $

 >
 >
 >Thanks for taking care of that.  I'm glad the Moorings was able to
 accomodate
 >us.
 >
 >Will you guys be free to get together Sunday eve.?
 >
 >
 >